<?xml version='1.0' encoding='ISO-8859-1'?>

<!ELEMENT  in (http-cgi-request)>

<!ELEMENT  http-cgi-request (cgi-item)>
<!ELEMENT  cgi-item EMPTY>
<!ATTLIST  cgi-item  key CDATA #IMPLIED>

<!ELEMENT http-response (url,errmesg)>
<!ATTLIST http-response  errcode CDATA #IMPLIED>


<!ELEMENT startplan (url,errmsg)>
<!ATTLIST startplan  recipe CDATA #IMPLIED>

<!ELEMENT inputs (http-cgi-request)>

